﻿@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,100,300,700);
/** general **/
body {
    font-family: 'Open Sans', sans-serif, Helvetica, Arial, sans-serif;
    font-size: 13px;
    color: #656565;
    line-height: 22px;
}

a {
    color: #333333;
    text-decoration: none;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    -webkit-backface-visibility: hidden;
    outline: 0;
}

    a:hover {
        color: #453951;
        text-decoration: none;
        outline: none;
    }

    a:focus {
        text-decoration: none;
        outline: 0px;
    }

.banner_header {
    text-shadow: 1px 1px 1px #333333;
}

h1 {
    font-size: 26px;
    font-weight: 700;
    line-height: 30px;
    line-height: normal;
    margin: 0 0 20px 0;
    font-family: 'Open Sans', sans-serif;
}

h2 {
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
    color: #333;
    line-height: normal;
    margin: 0 0 10px 0;
    font-family: 'Open Sans', sans-serif;
}

h3 {
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
    line-height: normal;
    margin: 0 0 20px 0;
    font-family: 'Open Sans', sans-serif;
}

h4 {
    font-size: 18px;
    font-weight: 300;
    color: #000;
    line-height: 30px;
    line-height: normal;
    margin: 0 0 20px 0;
    font-family: 'Open Sans', sans-serif;
}

h5 {
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
    line-height: normal;
    margin: 0 0 20px 0;
    font-family: 'Open Sans', sans-serif;
}

h6 {
    font-size: 14px;
    font-weight: 700;
    line-height: 30px;
    line-height: normal;
    margin: 0 0 20px 0;
    font-family: 'Open Sans', sans-serif;
}

p {
    margin-bottom: 15px;
}

blockquote footer, blockquote small, blockquote .small {
    color: #453951;
}

hr {
    margin: 30px 0;
    border-color: #e5e5e5;
}

.form-control {
    border-color: #999999;
}

.bs-glyphicons-list li {
    width: 33%;
    float: left;
}

    .bs-glyphicons-list li span {
        margin-right: 5px;
        font-size: 15px;
    }

.bs-glyphicons-list {
    padding: 0px;
    list-style: none;
    font-size: 14px;
    width: 100%;
    overflow: hidden;
}

.bs-example-bg-classes p {
    padding: 15px;
}

.bg {
    opacity: 0.7;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #fff;
}

ol li {
    margin: 0 !important;
}

img {
    max-width: 100%;
}

span.overlay {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    height: 100%;
    width: 100%;
    background: rgba(80, 185, 250, 0.6);
}

.pagination > li > a:hover, .pagination > li > a.active {
    color: #fff;
    background: #D0391C;
    border-color: #D0391C;
}

ul#accordion {
    padding: 0 0 20px 0;
    overflow: hidden;
    margin: 0;
    list-style: none;
}

    ul#accordion li {
        padding: 0px;
        border-radius: 0;
        border: none;
        float: left;
        width: 100%;
    }

        ul#accordion li .panel-collapse {
            border: 1px solid #CCCCCC;
            border-top: none;
        }

    ul#accordion.panel-group .panel {
        border-radius: 0;
    }

    ul#accordion li .top {
        padding: 0px;
        min-height: 46px;
        color: #777777;
        font-size: 13px;
        cursor: pointer;
        line-height: 20px;
    }

        ul#accordion li .top a {
            padding: 10px 0 10px 15px;
            display: block;
            color: #2B5B9C;
        }

        ul#accordion li .top i {
            font-size: 11px;
            line-height: 20px;
            display: block;
            text-align: center;
        }

        ul#accordion li .top span.minus {
            display: block;
            color: #000;
        }

        ul#accordion li .top span.plus {
            display: none;
        }

        ul#accordion li .top .collapsed span.minus {
            display: none;
        }

        ul#accordion li .top .collapsed span.plus {
            display: block;
        }

    ul#accordion .panel-default > .panel-heading {
        line-height: 28px;
        color: #fff;
        border-color: #363636;
        background: #727C89;
    }

    ul#accordion li a.collapsed {
        background: #d1d3d7;
        color: #fff;
    }

    ul#accordion li a {
        background: #2B5B9C;
        color: #fff;
        border-color: #2B5B9C;
        font-size: 16px;
    }

    ul#accordion li .top span {
        text-align: center;
        color: #868686;
        line-height: 22px;
        font-size: 9px;
        font-weight: normal;
        font-family: Arial;
        border-radius: 30px;
        -webkit-border-radius: 30px;
        margin-right: 20px;
        margin-top: 3px;
        width: 22px;
        height: 22px;
        background: #fff;
        display: block;
        float: left;
    }

    ul#accordion li p {
        padding: 5px 12px;
        margin: 0px;
    }

a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
    background: #00A9E0;
    color: #fff;
    border-color: #00A9E0;
}
/* Buttons */
.btn {
    border: 1px solid #D0391C;
    text-decoration: none;
    text-transform: none;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
    -webkit-backface-visibility: hidden;
    outline: 0;
    background: #fff;
    color: #2B5B9C;
}

    .btn:hover, .btn.active {
        color: #fff;
        background: #D0391C;
    }

.btn-default {
    background: #727C89;
    color: white;
    border-color: #727C89;
    font-size: 14px;
    border-radius: 0;
}

.btn-lg, .btn-primary {
    color: #fff;
}

.btn-danger {
    color: #00A9E0;
}

.form-control {
    border-radius: 0;
}

.btn-default i {
    font-size: 16px;
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    background: #00A9E0;
    color: #fff;
    border-color: #00A9E0;
}

.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background: #8DBB3E;
    border-color: #8DBB3E;
}

    .btn-primary:hover {
        background: #7ca732;
        color: #fff;
        border-color: #7ca732;
    }

.btn-outline-inverse {
    border: 2px solid #fff;
    color: #fff;
    background: rgba(0, 0, 0, 0.0);
}

    .btn-outline-inverse:hover {
        background: #fff;
        color: #453951;
        border: 2px solid #fff;
    }

    .btn-outline-inverse:hover, .btn-outline-inverse:focus {
        background: #fff;
        color: #453951;
    }

.tags {
    padding-bottom: 30px;
    overflow: hidden;
}

    .tags ul {
        padding: 0px;
        margin: 0px;
        list-style: none;
    }

    .tags li {
        padding: 0 5px 5px 0;
        float: left;
    }

        .tags li a {
            padding: 3px 9px;
            display: block;
            border-radius: 4px;
            text-transform: uppercase;
            font-size: 13px;
            line-height: 23px;
            border: 1px solid #3D3938;
            background: #D0391C;
            color: #fff;
        }

            .tags li a i {
                padding-right: 5px;
            }

            .tags li a:hover {
                background: #CE491C;
                color: #D0391C;
                border-color: #3D3938;
            }

.nav-tabs {
    border: none;
}

    .nav-tabs > li > a {
        text-transform: uppercase;
        border: none;
        font-weight: 700;
        border-radius: 0;
    }

.nav.nav-tabs > li > a:hover, .nav.nav-tabs > li > a:focus {
    border: none;
    color: #000;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    padding: 8px 15px 10px;
    border: none;
    border-top: 2px solid #007acc;
}

.tab-content {
    padding: 20px;
    overflow: hidden;
    background: #fff;
}

.navbar-fixed-top, .navbar-fixed-bottom {
    position: static;
    margin-bottom: 0px;
}

header.fix .top_links {
    min-height: inherit;
    height: 0;
}

.top_links {
    padding-bottom: 0;
    width: 100%;
    overflow: hidden;
    min-height: 40px;
    background: #fff;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

    .top_links ul {
        padding: 0px;
        margin: 0px;
        list-style: none;
    }

    .top_links li {
        float: left;
    }

    .top_links .links ul {
        padding: 10px 0 0 0;
        float: left;
    }

    .top_links .links li {
        padding-right: 18px;
        float: left;
    }

        .top_links .links li a {
            color: #515A5F;
            font-size: 13px;
            line-height: 20px;
            display: block;
        }

            .top_links .links li a i {
                padding-right: 6px;
                display: inline-block;
                font-size: 13px
            }

            .top_links .links li a:hover {
                color: #000;
            }

.social ul {
    padding: 0px;
    list-style: none;
    float: right;
    margin-top: 0;
}

.social li a {
    padding: 0;
    text-align: center;
    display: block;
    color: #515A5F;
    line-height: 40px;
    height: 30px;
    font-size: 14px;
    text-align: center;
    width: 30px;
    background: none;
}

    .social li a:hover {
        color: #000;
        background: none;
    }

    .social li a i {
        font-size: 15px;
    }

.social li {
    padding-left: 3px;
}

.social ul {
    list-style: none;
    float: right;
    margin-top: 0;
}

.social.big {
    overflow: hidden;
}

    .social.big ul {
        float: left;
        margin: 0px;
    }

    .social.big li a i {
        font-size: 16px;
        line-height: 30px;
    }

    .social.big li a {
        width: 30px;
        height: 30px;
        line-height: 30px;
        color: #fff;
        border-radius: 50px;
        background: #d1d3d7;
    }

        .social.big li a:hover {
            background: #2B5B9C;
        }

    .social.big li {
        padding: 0px;
        margin: 0 2px;
        float: left;
    }

header {
    position: fixed;
    z-index: 999;
    width: 100%;
    border-bottom: 5px solid #D0391C;
    background: #3D3938;
}

.mid_search {
    padding-top: 0;
    height: 110px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

header.fix .mid_search {
    padding-top: 0px;
    height: 60px;
}

header.fix .navbar-nav > li > a {
    padding-top: 20px;
    margin-top: 0px;
}

header.fix .navbar-brand {
    margin-top: 3px;
}

header.fix .popup_btn {
    margin-top: 12px;
}

.form-control.popup {
    padding-left: 30px;
    padding-right: 5px;
    width: 35px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    position: relative;
    border: none;
    border-radius: 50px;
    background-image: url(../images/search-icon.png);
    background-position: 10px center;
    background-repeat: no-repeat;
}

    .form-control.popup:focus {
        width: 150px;
    }

.popup_btn {
    margin: 45px 10px 0 0;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.navbar-nav > li > a {
    padding: 50px 10px 15px;
    color: #fff;
    font-weight: 300;
    background: none;
}

.nav > li > a:hover, .nav > li > a:focus {
    color: #515a5f;
    background: none;
}

.navbar-nav > li > a:hover, .navbar-nav > li.open > a, .navbar-nav > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    border-top: 3px solid #CCCCCC;
    color: #CCCCCC;
    background: none;
}

.navbar-brand {
    padding: 1px;
    color: #fff !important;
    height: auto;
    line-height: normal;
    margin: 36px 0 0 10px;
    display: block;
    float: left;
    font-weight: 300;
    font-size: 24px;
    z-index: 3;
}

.navbar-nav > li > .dropdown-menu {
    box-shadow: none;
    border: none;
    border-bottom: 4px solid #D0391C;
    background: #0e1114;
}

.navbar-nav .dropdown-menu > li {
    border-top: 1px solid #f3f3f3;
}

    .navbar-nav .dropdown-menu > li:first-child {
        border: none;
    }

    .navbar-nav .dropdown-menu > li > a {
        padding: 2px 13px;
        font-weight: 300;
        line-height: 20px;
        color: #fff;
        text-transform: none;
    }

        .navbar-nav .dropdown-menu > li > a:hover {
            color: #515a5f;
            background: none;
        }

#mainArea {
    padding-top: 150px;
}
/* Main Slider */
#main-slider {
    position: relative;
    overflow: hidden;
}

    #main-slider .flex-viewport img {
        display: block;
        margin: 0 auto;
        width: 100%;
    }

    #main-slider .flex-viewport li {
        position: relative;
    }

    #main-slider .jumbotron {
        padding: 100px 0 0px;
        width: 100%;
        position: absolute;
        left: 0px;
        top: 0px;
        background: none;
        text-align: center;
    }

        #main-slider .jumbotron h1 {
            color: #fff;
            font-size: 50px;
            font-weight: 700;
            text-transform: uppercase;
        }

        #main-slider .jumbotron p {
            padding-bottom: 10px;
            color: #fff;
            font-size: 20px;
            font-weight: 400;
        }

    #main-slider .flex-prev span {
        padding: 0px;
        text-align: center;
        font-size: 70px;
        line-height: 40px;
        font-weight: 300;
    }

    #main-slider .flex-prev:hover span {
        color: #2b5b9c;
    }

    #main-slider .flex-next span {
        padding: 0px;
        text-align: center;
        font-size: 70px;
        line-height: 40px;
        font-weight: 300;
    }

    #main-slider .flex-next:hover span {
        color: #D0391C;
    }

    #main-slider .btn {
        padding: 12px 45px;
        text-transform: uppercase;
        font-weight: 700;
    }

.flex-control-nav {
    bottom: 10px;
}

.flex-control-paging li {
    margin: 0;
}

    .flex-control-paging li a {
        padding: 5px;
        margin: 0 3px;
        border: 2px solid #fff;
        background: #222222;
    }

        .flex-control-paging li a:hover, .flex-control-paging li a.flex-active {
            border-color: #D0391C;
            background: #D0391C;
        }

.breadcrumb {
    margin-bottom: 6px;
    background: none;
}

    .breadcrumb li {
        font-size: 13px;
    }
/* title Area */
#titleArea {
    padding: 170px 0 20px;
    margin-bottom: 40px;
    min-height: 100px;
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid #cccccc;
    background: #fafafa;
}

    #titleArea h2 {
        padding-left: 10px;
        margin-bottom: 0px;
        font-size: 34px;
        font-weight: 300;
    }

    #titleArea.spacer {
        margin-bottom: 0px;
    }
/* service Area */
#serviceArea {
    padding: 50px 0 30px;
    text-align: center;
    width: 100%;
    overflow: hidden;
    background: #2b5b9c;
}

    #serviceArea h3 {
        padding-bottom: 10px;
        color: #fff;
        font-size: 24px;
        font-weight: 700;
        border-bottom: 2px solid #fff;
    }

    #serviceArea i {
        margin-bottom: 15px;
        color: #fff;
        font-size: 48px;
    }

    #serviceArea p {
        color: #fff;
    }
/* about Area */
.aboutArea {
    padding: 30px 0;
    border-bottom: 3px #ededed solid;
    width: 100%;
}

    .aboutArea hr {
        width: 100px;
        margin: 10px auto 15px;
        border: 1px solid #01090c;
    }

    .aboutArea h3 {
        margin-bottom: 5px;
        font-weight: 600;
        color: #000;
        line-height: 20px;
        font-size: 18px;
    }

    .aboutArea a {
        height: 80px;
        width: 80px;
        transition: all 0.3s;
        -webkit-transition: all 0.3s;
        line-height: 80px;
        display: block;
        margin: 0 auto 20px;
        border-radius: 150px;
        color: #fff;
        font-size: 30px;
        background: #2B5B9C;
    }

        .aboutArea a:hover {
            background: #000;
        }
/* beautiful Area */
.beautifulArea {
    padding: 30px 0;
    border-bottom: 3px #ededed solid;
    width: 100%;
}

    .beautifulArea hr {
        width: 100px;
        margin: 30px auto 50px;
        border: 1px solid #01090c;
    }

    .beautifulArea .miniicon {
        min-height: 80px;
        float: left;
        margin: 15px 20px 0 0;
        width: 45px;
        text-align: center;
    }

        .beautifulArea .miniicon .icons {
            display: block;
            color: #fff;
        }

            .beautifulArea .miniicon .icons a {
                padding: 12px 0;
                border-radius: 150px;
                -webkit-border-radius: 150px;
                display: block;
                background: #2b5b9c;
            }

                .beautifulArea .miniicon .icons a:hover {
                    background: #000;
                }

            .beautifulArea .miniicon .icons i {
                color: #fff;
            }

    .beautifulArea h3 {
        margin-bottom: 5px;
        font-weight: 600;
        color: #000;
        line-height: 20px;
        font-size: 18px;
    }

    .beautifulArea .block {
        overflow: hidden;
        width: 100%;
    }

    .beautifulArea .beautiful a {
        display: block;
        position: relative;
    }

a .overlay {
    opacity: 0;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

a:hover .overlay {
    opacity: 10;
}

.beautifulArea .beautiful .text {
    padding: 15px 20px;
    min-height: 90px;
    margin-bottom: 20px;
    overflow: hidden;
    background: #efefef;
}

    .beautifulArea .beautiful .text span {
        font-size: 13px;
    }

        .beautifulArea .beautiful .text span i {
            margin-right: 10px;
            font-size: 13px;
        }

.beautifulArea .btn {
    margin-top: 40px;
}

.beautifulArea .range h3 {
    text-transform: uppercase;
    margin-bottom: 20px;
}

.beautifulArea .range h6 {
    margin: 0;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 20px;
}

.beautifulArea .range .btn {
    margin-top: 0px;
}

.beautifulArea .range .progress {
    margin-bottom: 25px;
}

.beautifulArea .work a.image {
    display: block;
    position: relative;
}

.beautifulArea.spacer {
    padding-top: 0px;
    padding-bottom: 50px;
}

    .beautifulArea.spacer h5 {
        font-size: 18px;
        line-height: 26px;
        font-weight: 400;
    }

    .beautifulArea.spacer h3 {
        text-transform: none;
        padding-top: 30px;
        font-size: 20px;
    }
/* service Area */
.serviceArea {
    padding: 30px 0;
    width: 100%;
    background: #f5f5f5;
}

    .serviceArea hr {
        width: 100px;
        margin: 30px auto 50px;
        border: 1px solid #01090c;
    }
/* picture Area */
#pictureArea {
    padding: 30px 0;
    margin-top: 0;
    overflow: hidden;
    position: relative;
    background: #232527;
}

    #pictureArea li {
        padding: 20px 0;
        position: relative;
        width: 100%;
        float: left;
    }

    #pictureArea a {
        margin-top: -40px;
        z-index: 9;
        text-align: center;
        color: #fff;
        font-size: 28px;
        line-height: 80px;
        height: 80px;
        width: 80px;
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -o-border-radius: 50%;
        -o-border-radius: 50%;
        position: absolute;
        left: 0;
        top: 50%;
        background: #2B5B9C;
    }

    #pictureArea .col-sm-12 {
        padding-left: 100px;
    }

    #pictureArea i.fa-long-arrow-down {
        font-size: 15px;
        margin: 0;
        color: #2ACDC9;
        position: absolute;
        left: 37px;
        bottom: 0;
    }

    #pictureArea a:hover {
        background: #fff;
        color: #2B5B9C;
    }

    #pictureArea h4 {
        margin-bottom: 5px;
        color: #fff;
    }

    #pictureArea p {
        color: #696E74;
    }

    #pictureArea hr {
        margin: 4px 0;
        width: 80px;
        border: 1px solid #2b5b9c;
    }

    #pictureArea img {
        margin-top: 40px;
    }
/* footer Area */
#footerArea {
    padding: 0;
    overflow: hidden;
    width: 100%;
    position: relative;
    z-index: 99;
    margin-top: -1px;
    border-top: 8px solid #43464b;
    background: #000002;
}

    #footerArea .footer_top {
        padding: 30px 0;
        border-bottom: 4px solid #3a3c41;
        width: 100%;
        background: #17191b;
    }

    #footerArea h4 {
        padding-bottom: 10px;
        color: #fff;
        text-transform: none;
        font-size: 20px;
        line-height: 30px;
        font-weight: 400;
        border-bottom: 1px solid #43464b;
    }

    #footerArea p {
        padding: 0 0 10px;
        margin: 0px;
        color: #4d6565;
        float: left;
        font-size: 13px;
        line-height: 18px;
    }

        #footerArea p a {
            display: inline;
        }

    #footerArea a:hover {
        color: #fff;
    }

    #footerArea ul {
        padding: 0px;
        list-style: none;
    }

    #footerArea .footer_bottom {
        padding: 20px 0 10px;
    }

        #footerArea .footer_bottom p {
            text-align: center;
            float: none;
        }

    #footerArea .btn {
        background: none repeat scroll 0 0 #617302;
        border: 1px solid #617302;
        color: #fff;
    }

        #footerArea .btn:hover {
            border-color: #fff;
            background: #617330;
        }

.images ul {
    padding: 0px;
    list-style: none;
    overflow: hidden;
}

.images li {
    padding: 0 5px 5px 0;
    float: left;
}

    .images li a {
        width: 60px;
        float: left;
        height: 60px;
        margin: 0;
        display: block;
        color: #fff;
        opacity: 0.8;
    }

        .images li a:hover {
            opacity: 10;
        }

.address {
    padding-bottom: 0px;
    color: #4D6565;
    overflow: hidden;
    border-bottom: 1px solid #414141;
}

    .address address {
        color: #4D6565;
        line-height: 20px;
        font-style: normal;
        font-size: 12px;
    }

        .address address a {
            color: #4D6565;
        }

            .address address a:hover {
                color: #fff;
            }

        .address address i {
            display: block;
            float: left;
            color: #fff;
            font-size: 13px;
            line-height: 20px;
            width: 20px;
        }

.categories {
    padding: 0;
    overflow: hidden;
}

    .categories .tab-content {
        padding: 5px 10px;
        margin-bottom: 30px;
        border: 1px solid #efefef;
        border-top: none;
    }

    .categories .nav-tabs {
        border-bottom: 1px solid #efefef;
    }

        .categories .nav-tabs > li.active > a, .categories .nav-tabs > li.active > a:hover, .categories .nav-tabs > li.active > a:focus {
            border-right: 1px solid #efefef;
            border-left: 1px solid #efefef;
        }

        .categories .nav-tabs > li a {
            text-transform: none;
        }

    .categories h4 {
        font-size: 16px;
        letter-spacing: 1px;
        text-transform: none;
        font-weight: 700;
        color: #333333;
    }

    .categories .links ul {
        padding: 0px;
        margin: 0px 0 30px;
        list-style: none;
        overflow: hidden;
    }

    .categories .links li {
        width: 100%;
        border-bottom: 1px dotted #e2e2e2;
    }

        .categories .links li a {
            padding: 0px;
            font-size: 13px;
            line-height: 34px;
            color: #999;
            display: block;
        }

            .categories .links li a:hover {
                color: #27528C;
                font-weight: 700;
            }

            .categories .links li a i {
                margin-right: 10px;
                display: block;
                float: left;
                line-height: 34px;
                font-size: 12px;
            }

    .categories p {
        font-size: 13px;
        line-height: 22px;
        margin-bottom: 40px;
    }

    .categories .photo {
        overflow: hidden;
    }

        .categories .photo ul {
            padding: 0px;
            margin: 0px;
            list-style: none;
            overflow: hidden;
        }

        .categories .photo li {
            padding: 10px 0;
            border: none;
            width: 100%;
            float: left;
        }

            .categories .photo li a {
                line-height: 20px;
                font-size: 14px;
                display: block;
            }

                .categories .photo li a.image {
                    width: 60px;
                    float: left;
                    height: 60px;
                    margin: 0px 10px 0 0;
                    display: block;
                    color: #fff;
                    border: 3px solid #e5e5e5;
                }

                    .categories .photo li a.image img {
                        width: 100%;
                        height: auto;
                    }

            .categories .photo li:hover a.image {
                text-decoration: underline;
                border-color: #2B5B9C;
            }

            .categories .photo li:hover a {
                text-decoration: underline;
            }

            .categories .photo li span {
                padding-top: 5px;
                color: #898989;
                display: block;
                line-height: 20px;
                font-size: 12px;
            }

.textArea {
    padding-bottom: 30px;
    overflow: hidden;
}

    .textArea .slider {
        padding-bottom: 20px;
    }

        .textArea .slider a {
            margin: 0px;
        }

    .textArea h2 {
        margin-bottom: 20px;
    }

    .textArea p {
        margin-bottom: 20px;
    }

    .textArea .block {
        border-left: 3px solid #E8E8E8;
        line-height: 20px;
        margin: 20px 0 20px 15px;
        padding-left: 20px;
    }

        .textArea .block p {
            color: #AFAFAF;
        }

    .textArea a {
        display: block;
        position: relative;
        margin-bottom: 20px;
    }

        .textArea a.btn {
            float: left;
        }

.blog_post .image {
    overflow: hidden;
    margin-bottom: 20px;
}

    .blog_post .image a {
        display: block;
        position: relative;
    }

.blog_post .date {
    padding: 0;
    margin-right: 25%;
    color: #816565;
    text-transform: uppercase;
    background: #f5f5f5;
}

    .blog_post .date span {
        padding: 0px;
        display: block;
        margin: 0px;
        text-align: center;
        font-weight: 700;
        font-size: 14px;
        line-height: 40px;
    }

    .blog_post .date cite {
        padding: 0px;
        display: block;
        margin: 0px;
        color: #fff;
        text-align: center;
        font-style: normal;
        font-size: 10px;
        line-height: 20px;
        background: #27528C;
    }

.blog_post h2 {
    font-weight: 700;
    font-size: 28px;
}

    .blog_post h2 a:hover {
        color: #27528C;
    }

.blog_post .btn i {
    font-weight: 300;
    font-size: 13px;
}

.blog_post .post-meta span {
    padding: 10px 0 0;
    display: block;
    float: left;
    line-height: 20px;
    color: #27528C;
    margin-right: 5px;
    font-size: 12px;
}

    .blog_post .post-meta span a {
        color: #27528C;
    }

    .blog_post .post-meta span i {
        color: #aaaaaa;
        margin-right: 5px;
    }

.blog_post .col-sm-10 {
    padding-left: 0px;
}
/* Contact Area */
#contactArea {
    padding: 0px 0 30px;
    background: #fff;
}

    #contactArea #map {
        margin: 0 0 40px 0;
    }

    #contactArea #gmap_canvas {
        height: 400px;
        width: 100%;
        clear: both;
    }

    #contactArea textarea {
        min-height: 180px;
    }

    #contactArea .btn {
        padding: 5px 20px;
        float: none;
        margin: 0 auto;
        display: block;
        font-size: 16px;
    }

    #contactArea h2 {
        padding-bottom: 10px;
        font-size: 22px;
        font-weight: 700;
        line-height: 38px;
    }

    #contactArea ul li {
        padding: 4px 0px;
        line-height: 30px;
        text-align: left;
        width: 100%;
        float: left;
        font-size: 13px;
        color: #656565;
    }

        #contactArea ul li a {
            color: #656565;
        }

            #contactArea ul li a:hover {
                color: #27528C;
                font-weight: 700;
            }

        #contactArea ul li i {
            margin-right: 10px;
            width: 30px;
            color: #fff;
            float: left;
            height: 30px;
            line-height: 30px;
            font-size: 15px;
            text-align: center;
            border-radius: 50px;
            background: #27528C;
        }

    #contactArea .block {
        padding: 20px 20px;
        overflow: hidden;
        position: relative;
        background: none repeat scroll 0 0 #FFFFFF;
        margin-bottom: 10px;
        border: 1px solid #EFEFEF;
        box-shadow: 0 1px 1px #EFEFEF inset;
    }

        #contactArea .block h3 {
            margin: 0px;
            padding: 0px 0 10px;
            font-size: 18px;
            text-transform: uppercase;
        }

            #contactArea .block h3 a:hover {
                color: #27528C;
            }

        #contactArea .block p {
            margin: 0px;
            position: relative;
            z-index: 2;
            padding: 0px;
        }

        #contactArea .block i {
            position: absolute;
            right: 20px;
            top: 20px;
            font-size: 75px;
            color: #e5e5e5;
        }

    #contactArea .form-control {
        padding: 5px 10px;
        height: 45px;
        margin-bottom: 15px;
        border-color: #EFEFEF;
    }

        #contactArea .form-control:focus {
            color: #333;
            border-color: #27528C;
        }
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1224px) {
    .popup_btn {
        position: absolute;
        right: 10px;
        top: 0px;
        z-index: 99;
    }
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    #main-slider .jumbotron {
        padding-top: 20px;
    }

        #main-slider .jumbotron h1 {
            font-size: 40px;
        }

        #main-slider .jumbotron p {
            font-size: 18px;
            padding: 0 20px 10px;
        }

    ul#accordion li .top span {
        margin-right: 10px;
    }

    .navbar-nav > li > a {
        padding-left: 6px;
        padding-right: 6px;
        font-size: 13px;
    }

    .navbar-brand {
        font-size: 26px;
    }

    .popup_btn {
        position: absolute;
        right: 15px;
        top: 0px;
        z-index: 99;
    }

    .beautifulArea .beautiful .text {
        padding: 10px;
    }

    .beautifulArea h3 {
        font-size: 16px;
    }

    .bs-glyphicons-list li {
        width: 48%;
        font-size: 14px;
    }
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    #mainArea {
        padding: 0px;
    }

    #main-slider .jumbotron {
        padding-top: 15px;
    }

        #main-slider .jumbotron h1 {
            font-size: 24px;
            line-height: 28px;
        }

        #main-slider .jumbotron p {
            font-size: 14px;
            line-height: 18px;
        }

        #main-slider .jumbotron .btn {
            padding: 6px 10px;
            font-size: 13px;
        }

    #main-slider .flex-control-nav {
        display: none !important;
    }

    .flex-direction-nav a span {
        font-size: 22px !important;
    }

    #contactArea .col-sm-3 {
        margin: 20px 0;
        overflow: hidden;
    }

    #serviceArea {
        padding-top: 30px;
    }

    #titleArea {
        padding-top: 20px;
    }

    hr {
        margin: 15px 0 25px;
    }

    header {
        position: static !important;
    }

        header.fix .mid_search {
            height: auto;
        }

        header.fix .navbar-brand {
            margin: 0px;
        }

        header.fix .top_links {
            height: auto;
        }

    .popup_btn {
        margin: 10px 10px 0 0;
        float: right;
    }

    .navbar-brand {
        padding: 10px 0;
        height: 44px;
        line-height: 44px;
        text-align: center;
        display: block;
        float: none;
        margin: 0 auto;
        overflow: hidden;
    }

    .navbar-toggle .icon-bar {
        background: #515A5F;
    }

    .navbar-toggle {
        background: #fff;
        float: left;
    }

        .navbar-toggle:focus {
            background: #D0391C;
        }

            .navbar-toggle:focus .icon-bar {
                background: #fff;
            }

    .nav-tabs > li > a, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
        font-size: 12px;
        padding: 5px;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        padding-left: 15px;
    }

    .mid_search {
        height: auto;
    }

    .navbar-nav > li > a {
        padding: 5px 10px;
    }

        .navbar-nav > li > a:hover, .navbar-nav > li.open > a, .navbar-nav > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
            border: none;
            background: #D0391C;
            color: #fff;
        }

    .dropdown-menu > li > a:hover {
        background: #2B5B9C;
        color: #fff;
    }

    header.fix .navbar-nav > li > a {
        padding: 5px 10px;
    }

    .top_links .links ul {
        padding: 14px 0 15px 0;
        float: none;
        overflow: hidden;
        text-align: center;
        margin: 0 auto;
    }

    .top_links .social ul {
        padding: 0 0 15px 0;
        float: none;
        overflow: hidden;
        text-align: center;
        margin: 0 auto;
    }

    .top_links li {
        float: none;
        display: inline-block;
        text-align: center;
        width: auto;
        padding: 0px;
    }

        .top_links li a {
            display: inline-block;
            text-align: center;
        }

    .top_links .links li {
        float: none;
        display: inline-block;
        text-align: center;
        width: auto;
        padding: 0px;
    }

        .top_links .links li a {
            display: inline-block;
            text-align: center;
        }

    .beautifulArea .col-sm-6 {
        text-align: left !important;
        overflow: hidden;
        margin-bottom: 20px;
    }

        .beautifulArea .col-sm-6 .btn {
            float: left !important;
        }

    .blog_post .post-meta a.btn {
        float: left;
        margin: 15px 0 10px;
    }

    .blog_post .date {
        margin-bottom: 15px;
    }

    .blog_post h2 {
        font-size: 24px;
    }

    .blog_post .col-sm-10 {
        padding-left: 15px;
    }

    .blog_post .date {
        margin-right: 0px;
    }

    .pagination > li > a, .pagination > li > span {
        padding: 3px 10px;
        font-size: 13px;
    }

    #footerArea .col-sm-3 {
        margin-bottom: 20px;
        overflow: hidden;
    }

    #footerArea .footer_bottom {
        padding: 10px 0;
    }

    #footerArea p {
        float: none;
        width: 100%;
    }

    #footerArea .footer_bottom ul {
        margin: 0px;
        width: 100%;
        text-align: center;
        margin: auto;
        float: none;
    }

    #footerArea .footer_bottom li {
        padding: 0 10px;
        width: auto;
        border: none;
        float: none;
        display: inline;
    }

        #footerArea .footer_bottom li a {
            display: inline;
            float: none;
        }

    .bs-glyphicons-list li {
        width: 98%;
        font-size: 13px;
    }
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    #main-slider .jumbotron {
        padding-top: 5px;
    }

        #main-slider .jumbotron h1 {
            margin: 0px;
            font-size: 20px;
            line-height: 28px;
        }

        #main-slider .jumbotron p {
            padding: 0 20px;
            margin: 0px 0 5px;
            font-size: 12px;
            line-height: 16px;
        }

        #main-slider .jumbotron .btn {
            padding: 6px 10px;
            font-size: 12px;
        }
}
/* button top */
.go-top {
    position: fixed;
    bottom: 2em;
    right: 2em;
    text-decoration: none;
    color: white;
    background-color: rgba(0, 0, 0, 0.3);
    padding: 1em;
    font-size: 12px;
    display: none;
    z-index: 150;
}

    .go-top:hover {
        background-color: rgba(0, 0, 0, 0.6);
    }
